Add RStudio to AGINFRA+
Mar 28, 2017 03:10 PM - Leonardo Candela

Status: Closed Start date: Mar 28, 2017
Priority: Normal Due date:

Assignee: Roberto Cirillo % Done:

Category: Estimated time:

Target version: Data Processing

Infrastructure: Production

Description

RStudio facility should be added to the AGINFRA+ VRE

For the time being the community has not been able to pose any real requirement on the computing capacity this instance is

expected to support, it is for testing purposes only.

| would suggest to exploit the existing instances (dunno how many).

Once deployed | would like to know the characteristics of the cluster thus to announce them by the VRE.

History

#1 - Mar 30, 2017 09:59 AM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Mar 30, 2017 10:11 AM - Roberto Cirillo
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100
For testing purpose I've added the following instance:
ip-90-147-167-3.ctl.garrservices.it

with the following characteristics:

e 16 CPU
¢ 32 GB RAM

Please, tell me if it is ok for the moment

#3 - Mar 30, 2017 10:59 AM - Leonardo Candela
- Status changed from Feedback to Closed

Thanks Roberto, it is OK for the time being. | added the portlet and | confirm it is working.
